{
  "ranksAndPools": [
    {
      "mmr": 2325,
      "rank": 80,
      "bonusPool": 55
    },
    {
      "mmr": 2325,
      "rank": 79,
      "bonusPool": 55
    }
  ],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Gantrithor Alpha",
  "dateCrawled": "2025-07-22",
  "league": {
    "season_id": "64",
    "team_type": "0",
    "league_id": "2",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 15,
      "joinTimestamp": 1753094606,
      "mmr": 2360,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ILoveURMOM",
        "realm": 1,
        "id": "10267252",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 149
    },
    {
      "wins": 19,
      "joinTimestamp": 1753080824,
      "mmr": 2352,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kraft",
        "realm": 1,
        "id": "988907",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 20,
      "points": 145
    },
    {
      "wins": 55,
      "joinTimestamp": 1753097308,
      "mmr": 2371,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FixXxer",
        "realm": 1,
        "clanTag": "TWCH",
        "id": "1174521",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 52,
      "points": 137
    },
    {
      "wins": 4,
      "joinTimestamp": 1753093330,
      "mmr": 2392,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "cclife",
        "realm": 1,
        "id": "5811617",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 131
    },
    {
      "wins": 12,
      "joinTimestamp": 1753066031,
      "mmr": 2374,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Meow",
        "realm": 1,
        "clanTag": "RCHES",
        "id": "8412120",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 11,
      "points": 131
    },
    {
      "wins": 9,
      "joinTimestamp": 1753065920,
      "mmr": 2763,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fireseine",
        "realm": 1,
        "id": "6279028",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 127
    },
    {
      "wins": 4,
      "joinTimestamp": 1753093966,
      "mmr": 2304,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Claus",
        "realm": 1,
        "id": "7204501",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 124
    },
    {
      "wins": 4,
      "joinTimestamp": 1753101896,
      "mmr": 2735,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Прихлоп",
        "realm": 1,
        "id": "10433826",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 121
    },
    {
      "wins": 2,
      "joinTimestamp": 1753058206,
      "mmr": 2902,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "szymonoso",
        "realm": 1,
        "id": "5946831",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 121
    },
    {
      "wins": 3,
      "joinTimestamp": 1753130804,
      "mmr": 3022,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "sustxh",
        "realm": 1,
        "id": "9000004",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 121
    },
    {
      "wins": 3,
      "joinTimestamp": 1753055636,
      "mmr": 2389,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Waka",
        "realm": 2,
        "id": "2519115",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 121
    },
    {
      "wins": 9,
      "joinTimestamp": 1753086493,
      "mmr": 2378,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIII",
        "realm": 1,
        "id": "10834245",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 119
    },
    {
      "wins": 6,
      "joinTimestamp": 1753132729,
      "mmr": 2422,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Phnx",
        "realm": 1,
        "id": "11113800",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 115
    },
    {
      "wins": 4,
      "joinTimestamp": 1753077459,
      "mmr": 2274,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "jerras",
        "realm": 1,
        "id": "3013633",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 115
    },
    {
      "wins": 4,
      "joinTimestamp": 1753064679,
      "mmr": 2383,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "slimak",
        "realm": 1,
        "id": "10722450",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 115
    },
    {
      "wins": 2,
      "joinTimestamp": 1753127630,
      "mmr": 2119,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KazimirZero",
        "realm": 1,
        "id": "1779654",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 114
    },
    {
      "wins": 3,
      "joinTimestamp": 1753092773,
      "mmr": 2784,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Agro",
        "realm": 1,
        "id": "3393905",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 114
    },
    {
      "wins": 4,
      "joinTimestamp": 1753048781,
      "mmr": 2323,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lightning",
        "realm": 1,
        "clanTag": "Cofein",
        "id": "8170462",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 111
    },
    {
      "wins": 5,
      "joinTimestamp": 1753097228,
      "mmr": 2195,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KioIluan",
        "realm": 1,
        "id": "10309209",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 109
    },
    {
      "wins": 4,
      "joinTimestamp": 1753095111,
      "mmr": 2345,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "sharp",
        "realm": 2,
        "id": "1343255",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 109
    },
    {
      "wins": 2,
      "joinTimestamp": 1753091133,
      "mmr": 2149,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "skl",
        "realm": 1,
        "id": "10112252",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 109
    },
    {
      "wins": 3,
      "joinTimestamp": 1753098136,
      "mmr": 2017,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "АтомныйПедик",
        "realm": 1,
        "id": "10843509",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 108
    },
    {
      "wins": 12,
      "joinTimestamp": 1753058572,
      "mmr": 2332,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FreeL",
        "realm": 2,
        "id": "2288231",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 108
    },
    {
      "wins": 5,
      "joinTimestamp": 1753087792,
      "mmr": 2504,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Angelikus",
        "realm": 1,
        "clanTag": "ALTrG",
        "id": "2852263",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 108
    },
    {
      "wins": 2,
      "joinTimestamp": 1753087784,
      "mmr": 2196,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Griever",
        "realm": 1,
        "id": "1116489",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 107
    },
    {
      "wins": 2,
      "joinTimestamp": 1753132300,
      "mmr": 2546,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nicinavi",
        "realm": 2,
        "id": "1415535",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 106
    },
    {
      "wins": 2,
      "joinTimestamp": 1753074209,
      "mmr": 2447,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GGplay",
        "realm": 1,
        "id": "9378360",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 105
    },
    {
      "wins": 2,
      "joinTimestamp": 1753123602,
      "mmr": 1844,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "honza",
        "realm": 1,
        "id": "4791647",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 104
    },
    {
      "wins": 2,
      "joinTimestamp": 1753087577,
      "mmr": 2331,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "choripanero",
        "realm": 1,
        "id": "10835339",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 102
    },
    {
      "wins": 5,
      "joinTimestamp": 1753097443,
      "mmr": 2428,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FoX",
        "realm": 2,
        "id": "1469864",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 97
    },
    {
      "wins": 2,
      "joinTimestamp": 1753079061,
      "mmr": 2630,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TANOS",
        "realm": 1,
        "id": "8366307",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 97
    },
    {
      "wins": 2,
      "joinTimestamp": 1753047928,
      "mmr": 2330,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "naishman",
        "realm": 1,
        "id": "859781",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 96
    },
    {
      "wins": 2,
      "joinTimestamp": 1753097103,
      "mmr": 2355,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Malbos",
        "realm": 1,
        "clanTag": "Typcy",
        "id": "3267341",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 96
    },
    {
      "wins": 5,
      "joinTimestamp": 1753096377,
      "mmr": 2431,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "pine",
        "realm": 1,
        "id": "298177",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 90
    },
    {
      "wins": 1,
      "joinTimestamp": 1753090853,
      "mmr": 2027,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LokyLoke",
        "realm": 1,
        "id": "9899651",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 88
    },
    {
      "wins": 2,
      "joinTimestamp": 1753096546,
      "mmr": 2154,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Speed",
        "realm": 1,
        "clanTag": "RGau",
        "id": "9219207",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 88
    },
    {
      "wins": 5,
      "joinTimestamp": 1753084550,
      "mmr": 1742,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rudy",
        "realm": 1,
        "id": "10187078",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 87
    },
    {
      "wins": 3,
      "joinTimestamp": 1753095693,
      "mmr": 2427,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "perfect",
        "realm": 1,
        "id": "8377380",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 86
    },
    {
      "wins": 7,
      "joinTimestamp": 1753092091,
      "mmr": 2439,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "sadko",
        "realm": 1,
        "id": "597259",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 86
    },
    {
      "wins": 5,
      "joinTimestamp": 1753076671,
      "mmr": 2459,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KIRA",
        "realm": 1,
        "clanTag": "Zimp",
        "id": "10513902",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 79
    },
    {
      "wins": 4,
      "joinTimestamp": 1753053483,
      "mmr": 2349,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "yuerson",
        "realm": 1,
        "id": "11097579",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 76
    },
    {
      "wins": 4,
      "joinTimestamp": 1753078195,
      "mmr": 2452,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Manio",
        "realm": 1,
        "id": "7210498",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 74
    },
    {
      "wins": 4,
      "joinTimestamp": 1753097979,
      "mmr": 2405,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "petzval",
        "realm": 1,
        "id": "10120358",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 63
    },
    {
      "wins": 4,
      "joinTimestamp": 1753089966,
      "mmr": 2474,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Asterocks",
        "realm": 1,
        "id": "534167",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 63
    },
    {
      "wins": 2,
      "joinTimestamp": 1753089878,
      "mmr": 2293,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MeredizPro",
        "realm": 1,
        "id": "7943259",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 62
    },
    {
      "wins": 2,
      "joinTimestamp": 1753059424,
      "mmr": 2357,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MiHaska",
        "realm": 2,
        "id": "2418211",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1753081865,
      "mmr": 2396,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bonny",
        "realm": 1,
        "id": "3290616",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 58
    },
    {
      "wins": 2,
      "joinTimestamp": 1753055962,
      "mmr": 2392,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DreamWalker",
        "realm": 1,
        "id": "8887963",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 49
    },
    {
      "wins": 2,
      "joinTimestamp": 1753057357,
      "mmr": 2819,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fireseteme",
        "realm": 1,
        "clanTag": "SUDETY",
        "id": "4196303",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 38
    },
    {
      "wins": 6,
      "joinTimestamp": 1753084665,
      "mmr": 2318,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Boss",
        "realm": 1,
        "id": "10791632",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 33
    },
    {
      "wins": 1,
      "joinTimestamp": 1753049434,
      "mmr": 2406,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Cleft",
        "realm": 1,
        "id": "708998",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 32
    },
    {
      "wins": 2,
      "joinTimestamp": 1753057789,
      "mmr": 2295,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MaRaS",
        "realm": 1,
        "clanTag": "PeOvDs",
        "id": "6556930",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753087924,
      "mmr": 2372,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jeth",
        "realm": 1,
        "id": "11041513",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753101904,
      "mmr": 2389,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "POISON",
        "realm": 2,
        "clanTag": "XAOCC",
        "id": "1285137",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753100762,
      "mmr": 2351,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "YustasG",
        "realm": 1,
        "id": "9303931",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753089837,
      "mmr": 2371,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DAMOLECHO",
        "realm": 1,
        "clanTag": "Iearn",
        "id": "9523387",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753122755,
      "mmr": 2427,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tazzii",
        "realm": 1,
        "id": "4651569",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753122475,
      "mmr": 2502,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BooMsTiCK",
        "realm": 2,
        "id": "339558",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753125222,
      "mmr": 2388,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "xDSPB",
        "realm": 2,
        "id": "490035",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753127302,
      "mmr": 2465,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Goo",
        "realm": 1,
        "id": "1711819",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753131788,
      "mmr": 2443,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fayst",
        "realm": 2,
        "id": "2523311",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 30
    },
    {
      "wins": 6,
      "joinTimestamp": 1753075659,
      "mmr": 1612,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Пешка",
        "realm": 1,
        "id": "10853162",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 22,
      "points": 26
    },
    {
      "wins": 1,
      "joinTimestamp": 1753048024,
      "mmr": 2934,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IlIlIlIlIlI",
        "realm": 1,
        "id": "11083252",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753048309,
      "mmr": 2930,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LXrandom",
        "realm": 1,
        "clanTag": "FЂІ",
        "id": "2201724",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753049390,
      "mmr": 2350,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Supaserrin",
        "realm": 1,
        "clanTag": "ATRS",
        "id": "1799029",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753050447,
      "mmr": 2320,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lazy",
        "realm": 1,
        "id": "8603831",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753050613,
      "mmr": 2602,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kldxtdzx",
        "realm": 1,
        "id": "10537964",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753053013,
      "mmr": 2388,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Svartsot",
        "realm": 1,
        "id": "2491670",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753054251,
      "mmr": 2370,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CybernetiC",
        "realm": 1,
        "id": "11060965",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753054579,
      "mmr": 2360,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "gude",
        "realm": 1,
        "id": "10896488",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753058690,
      "mmr": 2421,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mikh",
        "realm": 2,
        "id": "2015612",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753058690,
      "mmr": 2394,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kyuke",
        "realm": 1,
        "id": "3365091",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753058701,
      "mmr": 2346,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Genocide",
        "realm": 1,
        "id": "5302122",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753059082,
      "mmr": 2322,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ViStAnCe",
        "realm": 1,
        "clanTag": "3Ducks",
        "id": "4841896",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753059544,
      "mmr": 2317,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dondiablo",
        "realm": 1,
        "clanTag": "STDES",
        "id": "6831464",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753064679,
      "mmr": 2342,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "VOVATOR",
        "realm": 2,
        "id": "53008",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753066305,
      "mmr": 2325,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BlayiD",
        "realm": 1,
        "clanTag": "SC2SA",
        "id": "7251997",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753068113,
      "mmr": 2390,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BlayiD",
        "realm": 1,
        "clanTag": "SC2SA",
        "id": "7251997",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753068409,
      "mmr": 2394,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "THhornet",
        "realm": 1,
        "clanTag": "STCATS",
        "id": "10170612",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753070249,
      "mmr": 3043,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kerkiz",
        "realm": 1,
        "clanTag": "Gасhі",
        "id": "10208958",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753080683,
      "mmr": 2451,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "absolout",
        "realm": 1,
        "clanTag": "xSESHx",
        "id": "8979556",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753082556,
      "mmr": 2492,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "hobbyquaker",
        "realm": 1,
        "id": "1174804",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753083325,
      "mmr": 2445,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Boss",
        "realm": 1,
        "id": "10791632",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753083575,
      "mmr": 2374,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Boss",
        "realm": 1,
        "id": "10791632",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753084750,
      "mmr": 2506,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "пустот",
        "realm": 2,
        "id": "752885",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753086045,
      "mmr": 2442,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ali",
        "realm": 1,
        "id": "4405684",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753087763,
      "mmr": 2368,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "quent",
        "realm": 1,
        "id": "5914394",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753091730,
      "mmr": 2482,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Auranis",
        "realm": 1,
        "id": "8869116",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753091905,
      "mmr": 2431,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "garynichTV",
        "realm": 1,
        "id": "9995767",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753094036,
      "mmr": 2405,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Deathdealer",
        "realm": 1,
        "id": "8138062",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753095673,
      "mmr": 2361,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Metaphor",
        "realm": 1,
        "id": "8418807",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753096546,
      "mmr": 2462,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "motott",
        "realm": 2,
        "id": "1856978",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753097759,
      "mmr": 2493,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "leo",
        "realm": 1,
        "clanTag": "1896",
        "id": "9585054",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753098024,
      "mmr": 2439,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gloria",
        "realm": 1,
        "id": "7550559",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753098702,
      "mmr": 2461,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sanogo",
        "realm": 1,
        "id": "4295168",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753103194,
      "mmr": 2398,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ThePotatoGuy",
        "realm": 1,
        "clanTag": "VSAC",
        "id": "10598302",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753125443,
      "mmr": 2403,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lupes",
        "realm": 1,
        "clanTag": "696",
        "id": "1372010",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753129269,
      "mmr": 2473,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "rikx",
        "realm": 1,
        "clanTag": "OmDi",
        "id": "8615340",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Gold",
    "ladderId": "266173"
  },
  "dateTimeCrawled": "2025-07-22T01:10:47.959",
  "region": "eu",
  "ladderId": 266173,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 80,
      "ladderId": "266173"
    },
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 79,
      "ladderId": "266173"
    },
    {
      "localizedGameMode": "1v1 Silver",
      "rank": 73,
      "ladderId": "266172"
    },
    {
      "localizedGameMode": "1v1 Silver",
      "rank": 59,
      "ladderId": "266169"
    }
  ]
}